Bug 68073 - SYSLINUX: subcomponents missing
SYSLINUX: subcomponents missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-07-05 22:08 EDT by H. Peter Anvin
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 20:27:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description H. Peter Anvin 2002-07-05 22:08:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc3) Gecko/20020524

Description of problem:
The SYSLINUX package distributed with Limbo is missing many of the documentation
components, such as the sample directory and memdisk.doc; as well as the
"gethostip" utility program.

Version-Release number of selected component (if applicable): 1.75-3


How reproducible:
Always

Steps to Reproduce:
Please compare the RPM from Limbo with:
	ftp://ftp.kernel.org/pub/linux/utils/boot/syslinux/RPMS/syslinux-1.75-1.i386.rpm


Additional info:
Comment 1 Jeremy Katz 2002-11-01 16:14:17 EST
Added in 2.00 package
Comment 2 Jay Turner 2003-01-20 20:27:14 EST
Fix confirmed with syslinux-2.00-3.

Note You need to log in before you can comment on or make changes to this bug.